ompi/mca/allocator/basic/ Directory Reference.TH "ompi/mca/allocator/basic/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/allocator/basic/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBallocator_basic.c\fP"
.br
.ti -1c
.RI "file \fBallocator_basic.h\fP"
.br
.RI "\fIA generic memory basic allocator. \fP"
.PP

.in -1c
